<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
	mysqli_query($koneksi, "DELETE FROM t_artikel where id_artikel='$id'");
	echo "<script>alert('Data artikel berhasil dihapus');window.location = 'processarticle.php'</script>";
?>